@charset "utf-8";

.count { font-size: 10px;font-weight:bold;font-family:verdana;letter-spacing:-1px;line-height:16px;padding-right:1px; }
.red, i.red { color: rgb(233, 27, 35); }
.img-wrap { display:block;position:relative;height:0;overflow:hidden;padding-bottom:56.25%; }
.img-wrap .img-item { display:block;position:absolute;top:0; left:0;width:100%; height:100%;overflow:hidden; }
.img-wrap .img-item img { display:block;border:0;width:100.5%;height:auto;margin:0px auto; }
.in-subject { position: absolute;width:100%;left:0px;bottom: 0px;padding: 6px 8px;margin: 0;line-height:20px; }
.ellipsis { display:block;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden; }
.trans-bg-black { background-color: rgba(0, 0, 0, 0.75) !important;color: #fff !important; }
.pull-right { float: right !important; }
.pull-left { float: left !important; }
.no-margin { margin:0 !important; }
.rank-icon { display:inline-block;padding:0px 6px;font-size:11px;letter-spacing:-1px;line-height:16px;font-weight:normal;margin-right:2px;min-width:22px;text-align:center; }

.bg-orange, i.bg-orange, .badge.bg-orange { 
	background-color: rgb(240, 150, 20);
	color: #fff; 
}
.bg-green, i.bg-green, .badge.bg-green { 
	background-color: rgb(140, 195, 70); 
	color: #fff; 
}
.bg-blue, i.bg-blue, .badge.bg-blue { 
	background-color: rgb(52, 152, 219); 
	color: #fff; 
}

.card_news{}
.card_news .lat_tit {text-align:center; margin-top:100px; margin-bottom:100px;}
.card_news .lat_tit h2 {font-family:'AlbraSans',serif; font-size:48px; text-transform:capitalize;}
.card_news .lat_tit em {font-size:18px; font-weight:500;}

.card_news .lat_title {}
.card_news .lat_title a{}
.card_news .lat_title a:after{}

.card_news .lt_more {}
.card_news .lt_more:hover{}

.card_news .toptitle{margin-bottom:10px}
.card_news .toptitle a{outline:none}
.card_news .toptitle h4{float:left; margin:0; padding:0; line-height:1.2; font-family:'Nanum Gothic', 돋움; font-weight:400; font-size:21px}
.card_news .toptitle h4 a{color:#111}
.card_news .toptitle a.more{float:left; margin-left:12px; padding-top:10px; line-height:1.2; font-family:돋움; font-size:11px; color:#999; outline:none}
.card_news .toptitle a.more:hover,
.card_news .toptitle a.more:focus{color:#666}

.card_news .post-wrap { overflow:hidden; }
.card_news .txt-normal { letter-spacing:0; }
.card_news .txt-short { letter-spacing:-1px; padding-right:1px; }

.card_news .in-right { z-index:1; top:-1px; }
.card_news .in-right .rank-icon { margin:0px !important; }

.out-right {position:absolute; bottom:0px;right:0px; }
.out-left { position:absolute; bottom:0px;right:0px; }

.card_news .out-right { z-index:1; bottom:-1px; }

.card_news .w-box {}
.card_news .w-box:before{  }
.card_news .w-box:after{  }

.card_news .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.card_news .post-none { padding:50px 10px; text-align:center; color:#888; }
.card_news .post-row { }
.card_news .post-list {  }

.card_news .post-image { position:relative; overflow:hidden; }
.card_news .post-image .in-left { z-index:1; }
.card_news .post-content { }
.card_news .post-content .title{font-size:28px; color:#000; font-weight:700;}

.card_news .post-subject {line-height:1; margin-top:30px; margin-bottom:80px;}
.card_news .post-subject a {font-size:28px; color:#000; font-weight:700;}
.card_news .post-sp { color:#ccc; margin:0px 4px; }
.card_news .post-text { font-size:12px; color:#888; margin-top:4px; }
.is-pc .ko .card_news .post-ko { font-size:11px; }
.card_news .is-hover .in-subject { 
	transition:transform 0.4s, opacity 0.1s 0.3s; opacity: 0; transform: translateY(100%); -o-transition: -o-transform .4s, opacity .1s .3s; -moz-transition: -moz-transform .4s, opacity .1s .3s; -webkit-transition: -webkit-transform .4s, opacity .1s .3s; -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -o-transform: translateY(100%); 
}
.card_news .is-hover .post-list:hover .in-subject { 
	transition:transform 0.4s, opacity 0.1s; opacity: 1; transform: translateY(0px); -o-transition: -o-transform .4s, opacity .1s; -moz-transition: -moz-transform .4s, opacity .1s; -webkit-transition: -webkit-transform .4s, opacity .1s; -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); 
}
.card_news #infscr-loading { background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.card_news .post-more {text-align:center; margin:80px 0px 150px;}
.card_news .post-more a {font-weight:700; color:#999; display:inline-block; transition:all 0.2s;}
.card_news .post-more a:hover {color:#000;}
.card_news .post-more a .material-icons {display:block;}
.card_news .post-img { position:relative; }
.card_news .post-img .img-item { position:relative; overflow:hidden; }
.card_news .post-img .img-item .wr-img { width:100%; height:auto; }
.card_news .sub-title {display:block; color:#989898; margin-top:20px; text-transform:capitalize;}


@media screen and (max-width:991px) {

.card_news .lat_tit {margin-top:50px; margin-bottom:50px;}
.card_news .lat_tit h2 {font-size:28px; line-height:1;}
.card_news .lat_tit em {font-size:14px;}

.card_news .post-more {margin:0px 0px 60px;}
.card_news .post-more a span:first-child {font-size:14px;}

.card_news .post-subject {margin-top:20px; margin-bottom:40px;}
.card_news .post-subject a {font-size:20px;}
.card_news .sub-title {font-size:14px; margin-top:6px; text-transform:capitalize;}
}

@media screen and (max-width:767px) {
.card_news .post-row {padding-left:0; padding-right:0;}
}